---

- name: copy ../files/blacklist-psmouse.conf in /etc/modprobe.d/blacklist-psmouse.conf
  copy:
    src:   blacklist-psmouse.conf
    dest:  '/etc/modprobe.d/blacklist-psmouse.conf'
    owner:  'root'
    group:  'root'
    mode:  '0644'
    backup:  'no'
  notify: update_initramfs
